<!DOCTYPE hibernate-configuration PUBLIC
        "-//Hibernate/Hibernate Configuration DTD 3.0//EN"
        "http://hibernate.sourceforge.net/hibernate-configuration-3.0.dtd">
<hibernate-configuration>
    <session-factory>
        <property name="connection.driver_class">com.mysql.jdbc.Driver</property>
        <property name="hibernate.connection.url">

            jdbc:mysql://localhost:3306/predictorDB</property>

        <property name="hibernate.connection.username">predictor</property>
        <property name="hibernate.connection.password">predictor</property>
        <property name="hibernate.connection.pool_size">10</property>
        <property name="show_sql">false</property>
        <property name="dialect">org.hibernate.dialect.MySQLDialect</property>
        <property name="hibernate.hbm2ddl.auto">update</property>
        <mapping class="app.DAO.Table1"/>
        <mapping class="app.DAO.Table2"/>
        <mapping class="app.DAO.Table3"/>
        <mapping class="app.DAO.Table4"/>
        <mapping class="app.DAO.Table5"/>
        <mapping class="app.DAO.Table6"/>
        <mapping class="app.DAO.Table7"/>
        <mapping class="app.DAO.Table8"/>
        <mapping class="app.DAO.Table9"/>
        <mapping class="app.DAO.Table10"/>
        <mapping class="app.DAO.DashboardPanelWidget"/>
        <mapping class="app.DAO.OilT"/>
        <mapping class="app.DAO.ElektroT"/>
        <mapping class="app.DAO.ProcesStatusTable"/>
        <mapping class="app.DAO.CalendarEvent"/>

    </session-factory>
</hibernate-configuration>